support Let's Encrypt in the UI as well
[php-utility-classes.git] / testbed / ua_list_raw.txt
index 091c103..9fa1dfe 100755 (executable)
@@ -454,6 +454,7 @@ Mozilla/4.0 (WebClipping.com)
 Mozilla/5.0 (compatible; OsO; http://oso.octopodus.com/abot.html)
 Mozilla/5.0 (compatible; Yoono; http://www.yoono.com/)
 Mozilla/3.0 (compatible; Indy Library)
+Mozilla/5.0 (compatible; Let's Encrypt validation server; +https://www.letsencrypt.org)
 Mozilla/5.0 (compatible; Google Desktop)
 Mozilla/5.0 (compatible; iCcrawler - iCjobs Stellenangebote Jobs; http://www.icjobs.de)
 Mozilla/5.0 (compatible; KaloogaBot; http://www.kalooga.com/info.html?page=crawler)